Source: pysodium
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13),
 libsodium23
Standards-Version: 4.1.3
Homepage: https://github.com/stef/pysodium
Vcs-Git: https://salsa.debian.org/python-team/packages/pysodium.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysodium
Testsuite: autopkgtest-pkg-python

Package: python3-pysodium
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 libsodium23
Description: Python libsodium wrapper (Python3 version)
 This is a very simple wrapper around libsodium masquerading as nacl. Most of
 the *_easy functions are not implemented as the wrapper provides an easy
 interface to the "non-easy" functions.
 .
 This package contains the Python 3 version of the library.
